Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1650438 - Failed to install pod provisioners-efs using default parameter of "openshift_provisioners_image_prefix"
Summary: Failed to install pod provisioners-efs using default parameter of "openshift_...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.11.z
Assignee: Fabio Bertinatto
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 07:50 UTC by Chao Yang
Modified: 2019-08-15 11:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-15 11:27:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Michael Gugino 2018-11-29 20:55:16 UTC
This component needs to be update to use oreg_url, also tagging needs to be updated.  Please file an issue against the component owner.


Note You need to log in before you can comment on or make changes to this bug.